<div align="center"><b>Moteur de recherche</b></div>

<br/>


<table style="margin: 0px auto;">
    <tr>
        <td align="right">Mots clefs : </td>
        <td><input type="text" name="nom" value="" size="16" /> </td>
    </tr>
    <tr>
        <td align="right">Catégorie : </td>
            <td> <select name="couleurs[]" size="3" multiple="1">
             <option value="Jouet">Jouet</option>
             <option value="Location">Location</option>
             <option value="Voitures">Voitures</option>
            </select>
    </tr>
    <tr valign="top">
        <td align="right">Département : </td>
            <td><select name="couleurs" size="1">
            <option value="Bretagne">Bretagne</option>
           </select></br></br>
           <input type="submit" name="chercher"
            value="Chercher" /></td>
    </tr>

</table>
